@import url("https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");
body{
    /*font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;*/
    background-color: #eee;
}

/*html,
body {
   margin:0;
   padding:0;
   border:0;
}*/

a { color: #21ab15; }
a:hover, a:focus { color: #21ab15; }

.header{
    border-bottom:2px solid #eee;
}

hr{
    margin-top: 0;
    border-color: #DDD -moz-use-text-color -moz-use-text-color;
}

.form-signin {
    /*max-width: 280px !important;
    background-color: transparent !important;
    border: 0 !important;
    position: absolute;
    bottom: 11%;
    left: 33.3px;
    right: 33.3px;*/
		max-width: none;
		margin: 0;
		padding: 0;
		background-color: transparent;
		border: none;
}

.form-group{
    /*margin-bottom: 3px !important;*/
}

.form-signin .form-signin-heading, .form-signin .checkbox {
    margin-bottom: 10px;
}

.form-signin .checkbox {
    font-weight: normal;
}

.form-signin .form-control {
    /*position: relative;
    height: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 10px 7px 10px;
    font-size: 15px;*/
}

.form-signin .form-control:focus {
    z-index: 2;
}

/*.form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}*/

.img-thumbnail{
    border:0;
    background-color: transparent;
}

.login-container{
    /*background:url("../../images/docfly_login.png") no-repeat center;
    background-size: contain;
    height:500px;
    position: relative;*/
		max-width: 420px;
    margin: 0 auto 30px auto;
		padding: 30px 60px;
		background-color: #fff;
		border-radius: 10px;
}

.recovery-container{
		max-width: 880px;
    margin: 0 auto 30px auto;
		padding: 30px 60px;
		background-color: #fff;
		border-radius: 10px;
}

/*.content {
  min-height:100%;
  height: auto !important;
  height:100%;
  position:relative;
  margin:0 auto -60px;
    padding: 10px 0;
}*/

.content {
    /*min-height:100%;
    height:100%;
    position:relative;
    margin:0 auto -60px;
    padding: 10px 0;
    max-height: 80%;*/
    padding-top: 100px;
}

/*.footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:auto; 
   background-color: #e0e0e0
}*/

#divFooterLogo{
    float: left;
    margin-top: -10px;
}

#copyright{
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    float: left;
    color: #696969;
    font-size: 10px !important;
    margin-top: 10px;
}

#copyright h6{
    font-size: 10px;
}

#validation{
    height:63px;
}

#divFooterISO img{
    float: right;
    margin-top: 10px;
}

#main{
    /*overflow:auto;
    padding-bottom:150px;*/
}

.wrap{
    min-height: 100%;
}

.container {
    width: auto;
}

/* pulsante cookie */
#impliedsubmit {
	color: #000000 !important;
}

.input-cont {
    position: relative;
}

.input-cont a {
    position: absolute;
    right: 1em;
    top: 13px;
}

.input-cont a:hover{
    text-decoration: none;
}

#login-field-password::-ms-clear, #login-field-password::-ms-reveal {
    display: none;
}